热点:

    苹果封禁Facetime群组功能:想用先升级

      [  中关村在线 原创  ]   作者:吴晓宇   |  责编:王晔

           【中关村在线新闻资讯】2月4日消息,上个月的时候苹果曾经出现了FaaceTime重大漏洞,苹果方面已经在服务器端修复了群组Facetime安全漏洞。不过,为了防止问题的进一步扩大,苹果表示iOS 12.1至iOS 12.1.3系统的群组FaceTime功能将被永久封禁。

    苹果封禁Facetime群组功能:想用先升级
    苹果封禁Facetime群组功能:想用先升级(图片来自于www.engadget.com)

           封禁之后,iOS 12.1至iOS 12.1.3可以等待iOS 12.1.4推送之后进行更新,来解决FaceTime漏洞问题。苹果预计,这一新系统将在本周正式推送,这样可以尽快根除类似的信息泄露问题。

           上周,纽约政府机构表示他们正在对苹果的这起隐私泄露事件发起调查,苹果还没有对此进行回应。纽约司法部长利蒂希娅·詹姆斯(Letitia James)和州长安德鲁·科莫(Andrew Cuomo)办公室联合发起调查。调查的重点放在了苹果是否及时的通知了用户这一漏洞以及是否尽快拿出应对方法。

           詹姆斯提到,这次的信息泄露事件重威胁到纽约数百万人的安全与隐私。他们开展调查,就是要确保企业遵守纽约消费者保护法,以及此类隐私泄露事件不会再发生。

    本文属于原创文章,如若转载,请注明来源:苹果封禁Facetime群组功能:想用先升级http://news.zol.com.cn/709/7091323.html

    news.zol.com.cn true http://news.zol.com.cn/709/7091323.html report 970        【中关村在线新闻资讯】2月4日消息,上个月的时候苹果曾经出现了FaaceTime重大漏洞,苹果方面已经在服务器端修复了群组Facetime安全漏洞。不过,为了防止问题的进一步扩大,苹果表示iOS 12.1至iOS 12.1.3系统的群组FaceTime功能将被永久封禁...
    推荐问答
    提问
    • 论坛精选
    • 最热回答
    0

    下载ZOL APP
    秒看最新热品

    纠错